Subject: [vmeet] reminding ietf97-attendees of the various IETF hubs and mailing lists

From: Alia Atlas <[email-masked]>
Date: Tue, 15 Nov 2016 20:59:45 -0500

I would like to raise the visibility of the existing IETF hubs to those at
IETF 97 - so that those here can be aware of them and consider joining or
telling their colleagues.

I'm aware, of course, of the mailing lists that I approved
  [email-masked]
  [email-masked]
  [email-masked]

but I don't have the information for the existing hubs in Brazil and
elsewhere.
Can we pull together a complete list today to send out as a reminder?

Thanks,
Alia